
body {
    font-family: 'Poppins', sans-serif;
}

:root {
    --primary-color: #61ce70;
    --secondary-color: #115139;
}

/* .btn-outline-custom {
    color: #115139;
    border: 1px solid #115139;
    #61ce70;
     #115139
    background-color: transparent;
} */

.btn-outline-custom {
    color: #115139;
    border: 1px solid #115139;
    background-color: transparent;
    transition: all 0.5s ease; /* smooth hover effect */
}

.btn-outline-custom:hover {
    background-color: #115139; /* becomes border color */
    color: #ffffff;            /* text turns white */
    border: none;              /* no border */
    /* transform: translateY(-2px); subtle movement */
}
